---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/docker/

# my-docker:
#   host: 127.0.0.1
#   port: 2375

#my-docker:
#   socket: /var/run/docker.sock

#esh-tinyserver:
#  host: 172.18.0.1
#  port: 2375

#esh-tinynas:
#  host: 10.0.50.50
#  port: 2375

esh-vm-docker:
  host: 10.0.50.45
  port: 2375

#qnap-nas-docker:
#  host: 10.0.50.50
#  port: 2376
#  tls:
#    keyFile: nas-tls/key.pem
#    caFile: nas-tls/ca.pem
#    certFile: nas-tls/cert.pem

ana-pfi-docker:
  host: 10.250.50.70
  port: 2375

nh3-pfi-docker:
  host: 10.100.50.40
  port: 2375
